branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/variable/StickNoBills[wght].ttf: StickNoBills[wght].ttf
repository_url: https://github.com/mooniak/stick-no-bills-font.git
